### Method

# WebKit2WebExtension DOMHTMLBaseFontElement set_size

#### Declaration [src]

    void
    webkit_dom_html_base_font_element_set_size (
      WebKitDOMHTMLBaseFontElement* self,
      glong value
    )

#### Description [src]

This function has been removed from the DOM spec and it does nothing.

Deprecated since: | 2.12
Please do not use it in newly written code.

#### Parameters

`value` | `glong`
| A #glong.